Apache > HTTP Server > Documentation > Version 2.0 > Modules

Please note

This document refers to the 2.0 version of Apache httpd, which is no longer maintained. Upgrade, and refer to the current version of httpd instead, documented at:

You may follow this link to go to the current version of this document.

Apache Module mod_proxy_ftp

Available Languages:  en 

Description:FTP support module for mod_proxy
Module Identifier:proxy_ftp_module
Source File:proxy_ftp.c


This module requires the service of mod_proxy. It provides support for the proxying FTP sites.

Thus, in order to get the ability of handling FTP proxy requests, mod_proxy and mod_proxy_ftp have to be present in the server.


Do not enable proxying until you have secured your server. Open proxy servers are dangerous both to your network and to the Internet at large.


This module provides no directives.

See also

Available Languages:  en